KSYSGUARDD(1)

NAME
ksysguardd - KDE System Monitor Daemon

SYNOPSIS
ksysguardd [-d] [-i] [-p port] [-f configfile] [-h]

DESCRIPTION
Ksysguardd is part of the KDE System Monitor (ksysguard) client/server architecture that allows monitoring of local as well as remote hosts.

OPTIONS

-d  Daemonize.

-i  Bind to all interfaces.

-p port
    Port number to listen to.

-f configfile
    Read configuration from `configfile'.

-h  Show usage.

SEE ALSO
More detailed user documentation is available from help:/ksysguard (either enter this URL into konqueror, or run `khelpcenter help:/ksysguard').